body{
  margin: 0;
  background-color: black;
}


#container{
  user-select: none;
  position: absolute;
  width: 800px;
  height: 800px;
  
}

#texto{
  font-family: 'Times New Roman', Times, serif;
  position: absolute;
  top: 20px;
  left: 20px;
  background-color: black;
  color: white;
  font-size: 32px;
  text-align: left;
}



#butonera{
  user-select: none;
position: absolute;
display: flex;
flex-direction: row;
justify-content: space-evenly;
align-items: center;
height: 90px;
width: 100%;
top: 620px;
}

#jumpbut{
  user-select: none;
  width: 150px;
  height: 90px;
  background-image: url("art.png");
  background-position: -243px -387px ;
}

/* art and coding made by delcarmat */

#ataquebut{
  user-select: none;
  width: 150px;
  height: 90px;
  background-image: url("art.png");
  background-position: -393px -387px ;
}

#shieldbut{
  user-select: none;
  width: 150px;
  height: 90px;
  background-image: url("art.png");
  background-position: -543px -387px ;
 
}

#izqbut{
  user-select: none;
  width: 75px;
  height: 90px;
  background-image: url("art.png");
  background-position: -393px -477px ;
} 

#derbut{
  user-select: none;
  width: 75px;
  height: 90px;
  background-image: url("art.png"); 
  background-position: -468px -477px ;
} 

#butgolpedebil{
  position: absolute;
  width: 100px;
  height: 100px;
  top: 640px;
  left: 20px;
  background-image: url("art.gif");
  background-position: -800px -600px;
}

#butgolpefuerte{
  position: absolute;
  width: 100px;
  height: 100px;
  top: 660px;
  left: 120px;
  background-image: url("art.gif");
  background-position: -900px -600px;
}


#butescudo{
  position: absolute;
  width: 100px;
  height: 100px;
  top: 680px;
  left: 220px;
  background-image: url("art.gif");
  background-position: -1000px -600px;
}


#butizquierda{
  position: absolute;
  width: 100px;
  height: 100px;
  top: 660px;
  left: 450px;
  background-image: url("art.gif");
  background-position: -800px -700px;
}

#butabajo{
  position: absolute;
  width: 100px;
  height: 100px;
  top: 680px;
  left: 550px;
  background-image: url("art.gif");
  background-position: -900px -700px;
}

/* art and code by delcarmat */

#butderecha{
  position: absolute;
  width: 100px;
  height: 100px;
  top: 660px;
  left: 650px;
  background-image: url("art.gif");
  background-position: -1000px -700px;
}




